Mailinglist Archive: opensuse (1695 mails)

< Previous Next >
Re: [opensuse] Upgrade to 2.0.0 Hosed VirtualBox
  • From: "Eric (openSUSE)" <eric-opensuse@xxxxxxxxxxxx>
  • Date: Fri, 19 Sep 2008 16:45:47 -0400
  • Message-id: <48D40F7B.6020207@xxxxxxxxxxxx>
Clayton wrote:
Hello All. I've been running the default version of VirtualBox that
came with SuSE 11 up until the other day, when I saw an upgrade was
available. Went ahead and installed it. Guess I shouldnt have.

If you went to VirtualBox 2.0.0, that was a bit of a bad release.
2.0.2 is out and it's a LOT better.
http://www.virtualbox.org/wiki/Linux_Downloads



BTW, just as an update... The repos now has VirtualBox 2.0.2-6.1 in it,
and it now works properly -- I can launch my virtual machines as my own
user. The previous 2.0.2 in the repos, -3.3 I think it was?, still
didnt work. Luckily this one fixed whatever the problem was.

So if anyone else is having the same issue I was with VirtualBox,
upgrade to OSE 2.0.2-6.1 from the repos and you should be fine again!


--Eric
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >